body{
		background-color : #C30716;
		scrollbar-face-color : #880000;
		scrollbar-track-color : #FFFF66;
		scrollbar-arrow-color : #FFFF00;
		scrollbar-shadow-color : #000000;
		scrollbar-highlight-color : #FF0000;
		scrollbar-darkshadow-color : #000000;
		font-family : Arial;
		font-size : 11 pt;
		color : #FFFF00;
}
button {
		background-color: #880000; color: #FFFF00;
}
h1{
		font-family : Arial;
		font-size : 16 pt;
		text-decoration : underline;
}
h2{
		font-family : Arial;
		font-size : 13 pt;
		color : #FFFF00;
}
		.CITATION {
		font-size : 9 pt;
		font-style : italic;
}
		:link { Color:#000000; font-size : 9 pt; }
 		:active { Color:#FF0000; font-size : 9 pt; }
  		:visited { Color:#000000; font-size : 9 pt; }
 		A:hover { Color:#FF0000; font-size : 9 pt; }
  		a { text-decoration:none }